Notícia: qt4 substitui qt

Um novo pacote qt4 encontra-se no [extra], este substitui o atual pacote qt.

Todos os pacotes dependentes no qt precisam ser recompilados para depender do pacoteqt4. Fizemos isto em todos os pacotes oficiais, mas você precisa recompilar os pacotes instalados oriundos do AUR que dependem do pacote qt.

Qt 5.x também está disponível no [extra]. Quando você instalar ambos qt5-base e qt4 qualquer ferramenta Qt referenciará a versão 5.x. Nós fornecemos links simbólicos *-qt4 assim você pode forçar explicitamente a versão 4.x quando precisar.

URL da notícia: https://www.archlinux.org/news/qt4-replaces-qt/